/* @override http://z.about.com/7/dc/rdv.css */
#vdCB h3 {
	font-size: 14px;
	font-weight: bold;
}
#tt37 #abc,#tt37 h1,#tt37 h2,#tt37 h3,#tt37 h4,#tt37 h5 {
	color: #666;
}
#tt37 h1 {
	margin-top: 10px;
}
#tt37 #abw #widgets .lkbx #ob h5 {
	color: #666;
}
#tt37 #articlebody #vdAr {
	margin: 0 0 .5em;
	font: 13px Verdana;
}
#tt37 #articlebody iframe#c html #cn {
	margin-bottom: 10px;
}
#tt37 #articlebody #byline {
	font: 13px Verdana;
	color: #666;
	margin-bottom: .6em;
}
#tt37 #articlebody #prea {
	margin: 0;
	padding: 0;
}
#tt37 #articlebody .lkbx {
	width: 100%;
	margin: 0;
}
#tt37 #articlebody .lkbx h5 {
	margin-top: 1em;
	font-size: 13px;
}
#tt37 #articlebody .lkbx a {
	background: transparent url(http://z.about.com/w/d/bl1.gif) no-repeat scroll 0 6px;
	text-decoration: none;
}
#tt37 #articlebody #vdTrn {
	margin-right: 60px;
}
#tt37 #articlebody #vdCB {
	width: 100%;
	clear: both;
}
#vdMV {
	text-align: right;
}
#vdMV a {
	font-weight: bold;
	text-decoration: underline;
}
#tt37 #gB2 {
	margin-top: 2em;
}
#tt38 #abc {
	color: #666;
	margin-top: 1em;
}
#channelbody #carousel {
	margin: 6px 0;
}
#channelbody #vdTbl {
	color: #666;
	width: 579px;
}
.thin #channelbody #vdTbl {
	color: #666;
	width: 390px;
}
#vdChanB td {
	padding-right: 55px;
	width: 154px;
}
.thin #vdChanB td {
	width: 115px;
	padding-right: 15px;
}
#tt38 #channelbody #vdTbl #vdChanB .np {
	padding-right: 0;
}
.thin #channelbody #vdTbl .np {
	padding-right: 0;
}
#channelbody #pagination #grp {
	background: transparent url(http://z.about.com/w/d/lgc.gif) no-repeat -1px 3px;
	color: #999;
	padding-left: 10px;
}
#channelbody #pagination #grn {
	background: transparent url(http://z.about.com/w/d/rgc.gif) no-repeat 38px 2px;
	color: #999;
	padding-right: 14px;
}
#channelbody #vdTbl #vdLC h1 {
	margin: 5px 0;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	color: #666;
}
#vdTbl .vdNav {
	margin: 0;
	padding: 0;
	width: 100%;
}
#vdTbl .vdNavTR {
	margin: 0;
	padding: 0;
	color: #36c;
	width: 135px;
	float: right;
	font-weight: bold;
}
.vdNavTR #vdPrev {
	margin: 0;
	padding: 0;
	float: left;
}
#vdLC #vdNext {
	margin: 0;
	padding: 0;
	float: right;
}
#channelbody #vdChanB {
	margin: 1.5em auto 0;
}
#channelbody #vdChanB .vdoPrv {
	margin: 0;
	padding: 0;
}
#channelbody #vdChanB .vdoPrv .vdoTmb {
	margin: 0;
	padding: 0;
	position: relative;
	height: 1%;
}
#vdChanB .vdoTmb .overlay {
	bottom: 20px;
	right: 20px;
}
.thin #vdChanB .vdoTmb .overlay {
	bottom: 12px;
	right: 30px;
}
#channelbody #vdChanB1 .vdoPrv .vdoTmb {
	margin: 0;
	padding: 0;
}
#channelbody #vdChanB .vdoPrv .vdoTmb img {
	margin: 0;
	padding: 15px;
	border: 1px solid #E7E4DA;
}
.thin #channelbody #vdChanB .vdoPrv .vdoTmb img {
	padding: 8px;
	width: 80px;
}
#channelbody #vdChanB .vdoPrv .vdoTtl {
	margin: 0;
	padding: 0;
	margin-top: .2em;
	margin-bottom: 1.5em;
	width: 95%;
	line-height: 1.5em;
}
#channelbody #vdChanB .vdoPrv .vdoTtl a {
	color: #36c;
}
.thin #channelbody #vdChanB .vdoPrv .vdoTtl {
	font-size: 11px;
}
#channelbody #vdNavB .vdNav {
	margin: 0;
	padding: 0;
	width: 100%;
}
#channelbody #vdCB {
	height: 110px;
}
#channelbody #vdCB a {
	text-decoration: none;
}
#channelbody #vdCB ul {
	float: left;
	font-weight: bold;
	margin: 0;
	width: 33%;
}
#channelbody #vdCB ul li {
	background: transparent url(http://z.about.com/w/d/spi.gif) no-repeat scroll 0 -225px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding-left: 9px;
	line-height: 1.5em;
}
#indexbody #carousel {
	margin-top: .5em;
}
#indexbody #vdtb {
	width: auto;
	margin-top: 1em;
}
#indexbody #vdLC #vdCPT {
	width: 181px;
	height: 240px;
	border: 3px solid #f2efe8;
	margin:0 .5em 1em 0;
	float: left;
}
#indexbody #vdLC #vdCPT h3 {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	background-color: #f2efe8;
	height: 25px;
	padding: 4px 0 0 5px;
}
#indexbody #vdLC #vdCPT h3 a {
	color: #3363d2;
	text-decoration: none;
}
#indexbody #vdLC #vdCN {
	width: 579px;
}
#tt38 #abw.thin #vdLC #vdCN #vdCPT {
	margin: 0 8px 10px 0;
}
#tt38 #abw.thin #indexbody #vdLC #vdCN {
	width: 390px;
}
#tt38 #abw.thin {
	width: 741px;
}
#tt38 #abw iframe#fp {
	display: none
}
#indexbody #vdLC .vdoPrv {
	margin: 5px 10px;
	height: 170px;
	overflow: hidden;
}
#indexbody #vdLC .vdoPrv a {
	line-height: 15px;
}
#tt38 #indexbody #vdLC .vdoPrv .vdoTtl {
	height: 70px;
	text-align:center;
}
#indexbody #vdLC #vdCPT .vdmr {
	font-size: 11px;
	text-align: right;
	margin: .5em 1em;
}
* html #indexbody #vdLC #vdCPT .vdmr {
	margin-top: 5px;
}
#indexbody #vdLC #vdCPT .vdmr .vdnum {
	color: #f1641c;
	font-weight: bold;
}
#indexbody #vdLC .vdoPrv img {
	display: block;
	margin: 10px auto 5px;
}
#indexbody #vdCPT .vdoPrv .vdoTmb {
	margin: 0 auto;
	width: 124px;
	position: relative;
	text-align: center;
}
#tt38 #bc1{
	display:none;
}
/**** B Test ****/
#tt37 #vNd h1 {
	font:22px Georgia;
	color:#333;
}
#tt37 #articlebody #vNd #byline {
font: 11px Verdana;
color: #4d4a42;
margin:5px 0 0;
}
#tt37 #abc #vNd, #tt37 #vNd h1, #tt37 #vNd h2, #tt37 #vNd h3, #tt37 #vNd h4, #tt37 #vNd h5 {
color: #333;
}
#tt37 #vNd h2, #tt37 #vNd h1 .n2 {
color: #333;
font: bold 12px Verdana;
}
#tt37 #articlebody #vNd #prea {
	margin-bottom:1em;
}